R22 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-031
  ccdSerials :
    S00 : ITL-3800C-229
    S01 : ITL-3800C-251
    S02 : ITL-3800C-215
    S10 : ITL-3800C-326
    S11 : ITL-3800C-283
    S12 : ITL-3800C-243
    S20 : ITL-3800C-319
    S21 : ITL-3800C-209
    S22 : ITL-3800C-206

  amplifiers :
    S00 :
      C10 : { gain : 1.3517, readNoise : 8.7 }
      C11 : { gain : 1.3597, readNoise : 10.0 }
      C12 : { gain : 1.3423, readNoise : 10.9 }
      C13 : { gain : 1.3337, readNoise : 11.2 }
      C14 : { gain : 1.3051, readNoise : 11.2 }
      C15 : { gain : 1.3448, readNoise : 10.5 }
      C16 : { gain : 1.3557, readNoise : 8.7 }
      C17 : { gain : 1.3202, readNoise : 7.3 }
      C07 : { gain : 1.4009, readNoise : 6.9 }
      C06 : { gain : 1.4343, readNoise : 8.3 }
      C05 : { gain : 1.4329, readNoise : 9.1 }
      C04 : { gain : 1.4228, readNoise : 10.6 }
      C03 : { gain : 1.3028, readNoise : 10.7 }
      C02 : { gain : 1.2945, readNoise : 10.5 }
      C01 : { gain : 1.3809, readNoise : 9.7 }
      C00 : { gain : 1.4009, readNoise : 8.8 }
    S01 :
      C10 : { gain : 1.3738, readNoise : 5.3 }
      C11 : { gain : 1.3594, readNoise : 5.4 }
      C12 : { gain : 1.3454, readNoise : 5.5 }
      C13 : { gain : 1.3479, readNoise : 5.4 }
      C14 : { gain : 1.3493, readNoise : 5.4 }
      C15 : { gain : 1.3469, readNoise : 5.5 }
      C16 : { gain : 1.3524, readNoise : 5.0 }
      C17 : { gain : 1.3381, readNoise : 5.7 }
      C07 : { gain : 1.3749, readNoise : 7.0 }
      C06 : { gain : 1.4081, readNoise : 6.1 }
      C05 : { gain : 1.4053, readNoise : 6.3 }
      C04 : { gain : 1.4000, readNoise : 6.4 }
      C03 : { gain : 1.4018, readNoise : 7.0 }
      C02 : { gain : 1.4149, readNoise : 6.7 }
      C01 : { gain : 1.4158, readNoise : 6.6 }
      C00 : { gain : 1.4017, readNoise : 6.6 }
    S02 :
      C10 : { gain : 1.3748, readNoise : 7.3 }
      C11 : { gain : 1.3866, readNoise : 7.7 }
      C12 : { gain : 1.3566, readNoise : 8.1 }
      C13 : { gain : 1.3814, readNoise : 8.1 }
      C14 : { gain : 1.3815, readNoise : 8.0 }
      C15 : { gain : 1.3531, readNoise : 8.1 }
      C16 : { gain : 1.3835, readNoise : 6.9 }
      C17 : { gain : 1.3253, readNoise : 7.2 }
      C07 : { gain : 1.3513, readNoise : 7.8 }
      C06 : { gain : 1.3811, readNoise : 6.8 }
      C05 : { gain : 1.3654, readNoise : 7.6 }
      C04 : { gain : 1.3673, readNoise : 7.7 }
      C03 : { gain : 1.3720, readNoise : 7.4 }
      C02 : { gain : 1.3976, readNoise : 7.5 }
      C01 : { gain : 1.4072, readNoise : 7.0 }
      C00 : { gain : 1.3754, readNoise : 7.0 }
    S10 :
      C10 : { gain : 1.3937, readNoise : 7.7 }
      C11 : { gain : 1.3826, readNoise : 8.8 }
      C12 : { gain : 1.3862, readNoise : 9.6 }
      C13 : { gain : 1.3781, readNoise : 10.0 }
      C14 : { gain : 1.3813, readNoise : 9.8 }
      C15 : { gain : 1.3886, readNoise : 8.9 }
      C16 : { gain : 1.3825, readNoise : 7.8 }
      C17 : { gain : 1.3655, readNoise : 7.9 }
      C07 : { gain : 1.3057, readNoise : 7.7 }
      C06 : { gain : 1.3810, readNoise : 7.9 }
      C05 : { gain : 1.3819, readNoise : 8.7 }
      C04 : { gain : 1.3548, readNoise : 9.2 }
      C03 : { gain : 1.3793, readNoise : 9.4 }
      C02 : { gain : 1.3523, readNoise : 9.2 }
      C01 : { gain : 1.3908, readNoise : 9.2 }
      C00 : { gain : 1.3808, readNoise : 8.1 }
    S11 :
      C10 : { gain : 1.3544, readNoise : 5.8 }
      C11 : { gain : 1.3418, readNoise : 6.5 }
      C12 : { gain : 1.3546, readNoise : 6.5 }
      C13 : { gain : 1.3487, readNoise : 7.2 }
      C14 : { gain : 1.3469, readNoise : 6.8 }
      C15 : { gain : 1.2998, readNoise : 6.8 }
      C16 : { gain : 1.3286, readNoise : 6.1 }
      C17 : { gain : 1.3144, readNoise : 6.1 }
      C07 : { gain : 1.3443, readNoise : 7.1 }
      C06 : { gain : 1.3855, readNoise : 6.9 }
      C05 : { gain : 1.4043, readNoise : 7.6 }
      C04 : { gain : 1.4180, readNoise : 7.9 }
      C03 : { gain : 1.4137, readNoise : 8.0 }
      C02 : { gain : 1.4255, readNoise : 7.6 }
      C01 : { gain : 1.4281, readNoise : 7.2 }
      C00 : { gain : 1.4368, readNoise : 6.8 }
    S12 :
      C10 : { gain : 1.3757, readNoise : 6.8 }
      C11 : { gain : 1.3662, readNoise : 7.4 }
      C12 : { gain : 1.3236, readNoise : 7.8 }
      C13 : { gain : 1.3709, readNoise : 7.9 }
      C14 : { gain : 1.3756, readNoise : 8.0 }
      C15 : { gain : 1.3549, readNoise : 7.9 }
      C16 : { gain : 1.3607, readNoise : 7.0 }
      C17 : { gain : 1.3461, readNoise : 6.2 }
      C07 : { gain : 1.3788, readNoise : 8.1 }
      C06 : { gain : 1.4176, readNoise : 8.2 }
      C05 : { gain : 1.4287, readNoise : 9.1 }
      C04 : { gain : 1.4382, readNoise : 9.5 }
      C03 : { gain : 1.4317, readNoise : 10.5 }
      C02 : { gain : 1.4397, readNoise : 10.6 }
      C01 : { gain : 1.4297, readNoise : 11.0 }
      C00 : { gain : 1.4293, readNoise : 9.2 }
    S20 :
      C10 : { gain : 1.3720, readNoise : 6.7 }
      C11 : { gain : 1.3856, readNoise : 7.3 }
      C12 : { gain : 1.3956, readNoise : 7.6 }
      C13 : { gain : 1.3995, readNoise : 8.2 }
      C14 : { gain : 1.3982, readNoise : 8.0 }
      C15 : { gain : 1.3805, readNoise : 7.7 }
      C16 : { gain : 1.4011, readNoise : 6.8 }
      C17 : { gain : 1.3806, readNoise : 5.8 }
      C07 : { gain : 1.4068, readNoise : 6.3 }
      C06 : { gain : 1.4497, readNoise : 8.0 }
      C05 : { gain : 1.4359, readNoise : 9.3 }
      C04 : { gain : 1.4497, readNoise : 10.0 }
      C03 : { gain : 1.4452, readNoise : 10.1 }
      C02 : { gain : 1.4292, readNoise : 9.7 }
      C01 : { gain : 1.4419, readNoise : 9.0 }
      C00 : { gain : 1.4285, readNoise : 8.1 }
    S21 :
      C10 : { gain : 1.3104, readNoise : 7.0 }
      C11 : { gain : 1.2822, readNoise : 7.3 }
      C12 : { gain : 1.2663, readNoise : 7.8 }
      C13 : { gain : 1.2798, readNoise : 8.4 }
      C14 : { gain : 1.3034, readNoise : 7.9 }
      C15 : { gain : 1.3038, readNoise : 7.6 }
      C16 : { gain : 1.3113, readNoise : 6.9 }
      C17 : { gain : 1.2881, readNoise : 6.2 }
      C07 : { gain : 1.1728, readNoise : 7.5 }
      C06 : { gain : 1.3857, readNoise : 7.8 }
      C05 : { gain : 1.3769, readNoise : 8.8 }
      C04 : { gain : 1.3843, readNoise : 9.8 }
      C03 : { gain : 1.3885, readNoise : 9.6 }
      C02 : { gain : 1.3835, readNoise : 9.7 }
      C01 : { gain : 1.3740, readNoise : 8.9 }
      C00 : { gain : 1.3723, readNoise : 8.2 }
    S22 :
      C10 : { gain : 1.4044, readNoise : 8.3 }
      C11 : { gain : 1.3889, readNoise : 9.5 }
      C12 : { gain : 1.3973, readNoise : 10.0 }
      C13 : { gain : 1.4016, readNoise : 10.4 }
      C14 : { gain : 1.3937, readNoise : 10.2 }
      C15 : { gain : 1.3369, readNoise : 9.3 }
      C16 : { gain : 1.3790, readNoise : 8.0 }
      C17 : { gain : 1.3528, readNoise : 7.7 }
      C07 : { gain : 1.3745, readNoise : 8.1 }
      C06 : { gain : 1.3918, readNoise : 8.8 }
      C05 : { gain : 1.3844, readNoise : 10.0 }
      C04 : { gain : 1.3792, readNoise : 10.8 }
      C03 : { gain : 1.4057, readNoise : 11.0 }
      C02 : { gain : 1.4183, readNoise : 10.9 }
      C01 : { gain : 1.4144, readNoise : 10.1 }
      C00 : { gain : 1.4273, readNoise : 9.0 }
